ISCSH#FEP - Feature #1224

DAQUOOOD
01/27/2021 11:06 AM - xiangyang li

Status: Resolved
Priority: Normal
Assignee: xiangyang li
Category:

Target version: 3.0.5

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/27/2021

100%
0.00 hour
0.00 hour

Description

00nttplws00000000000000

History

#1 - 01/27/2021 11:23 AM - xiangyang li

- Status changed from New to In Progress

#2 - 03/11/2021 10:28 AM - xiangyang li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025
